Calculate Linux - Bug # 739: DiN,NeD°DY:D%:ND! D+D°D? Ne NeK,D¥%:NEDY:DY:DY2D DY4 D¢, NEDYN, D, D»Dub*

Status: Closed Priority: Normal

Author: DiPuNEDDUD! Pebub D¥:N, D¥4D2 Category: Calculate Linux

Created: 05/07/2015 Assignee: Mikhail Hiretsky

Updated: 05/08/2015 Due date:

Subject: DiN,NEDDY:DY:ND? D+D°D3 Ne NeN D¥NEDYDYDYD, DYs D¢, NEDYIN, D, D»DUDY4

Description: D DwbuUPPY%UNDYNENK... DeP¥%NE  DePuNEPUD°D»NZNIDUDY:D by D¥:D°  Neb2D¥D!
D¢ NEDYN,D D»NE NeN,D°D»D¥: DY:DUD2DY4D -DY4D YD IDYDYa.
<pre>

*cl-update-profile --url=git://github.com/user/myrepo.git profile*

Error in parameter PROFILE. The selected profile is not Calculate. Repository variables were not configured
for the profile

</pre>

Di D¢DuNEPUDYDUDY:DYNG®YD, D2Nebu  DNd»D¥s D2 DeDY%NEND DD, D DPYD»DD¥
DPoD¥:D2RNEND»NeNe D¢ DY:DD° DYsDU D2NcNeN+D¥:D D», NiN,D¥ D¢ NEDYDED»DUDYD° DND»D°
P2 D°PYNEND2DYDY4 PoPuUN~Bu @/var/calculate/tmp/update/myrepo@. DYD¥ND»Du
NfD D°D»Dub%:b Ne NENfDD°DY.D, NoN,D¥D! D¢ D°D¢ DD, D2NDu D-D°NED°D+DYN, D°D»Da.
D'D¥D ¢ NEDANN<:

* DiP»buD’ NfBuN, B»D, D D-bvbub%b NNE D¢P¥%bDub Dub%b bu NfN,D D»D N, D¥%D°
b Neb pYNFBD B, N,DuUb»NEDY:NFNZ NiD,NeN,DoNf NeN,D¥D! D¢ D°D¢, DD, ?

* p"DYN, DUNEPUNN DN, D¢ D¥D2DUD Dub¥%:b, by D°D»NZNiD° @-u [ON/OFF]@ B, DY:Dub¥:DY:D¥s
pYb° D¢ Neb BYaNfD D, NDub»NEDY:NfFNZ NtD NeN,DoNf PoPuND°, D, PuPD¥s
D¢ D¥%:D2DuD BubY:D Py B¢ b¥% NfDY:D¥:D»NiD°D¥b NZ.

History

05/08/2015 09:52 am - Mikhail Hiretsky
D'Ne¢ DY:D¥%DTDUN DU NfNeN,DD¥%:D¥D2D NNE D¢PuNEPUDYDUDYDYNFNZ B D»Ne B D°NED°DYDUNNED° -u D2 P»NZD+D¥DYs D b-

@calculte.env@.

<pre>

[update]
cl_update_profile_sync_set = on
</pre>

05/08/2015 10:02 am - D;PuNEDDUD! Pabub DN, DYD?

DYDUNEDUDD»NZNEDUDYD By D¥%D°  D'NENfDDY%DT D NEP¥N,D D»NE  NeD°PYb¥  NeD¥%Drb¥%D! D D¥D»DIDY:D¥s
D¢ D¥D NED°D-NfDY:DuD2D°N,NE Dub3p¥%: Neb B¥%N...NEDY:DY:D B-D°NTD,NZ, NED°D-D2Du B¥:Du N,D°D°? B~ BIBu N NED°N'D D2D°D»,
NiD,NeN,NeN, D»D, NfN,D,D»D,NN¢ NeNNf DeD°DeDNf DuNeD»D, DY:D°NENFNBub¥%D° BuN' NTDub»D¥%NeN DY%:D¥:NN,NE, D .D»D,

Neb,D¥:N...NEDYDY:D D-D, NENFNZN, B¢ D¥D?DuNEN...?

05/08/2015 10:58 am - Mikhail Hiretsky

DYNED, D2DD»NZNDUDY:DYDYDYs "-u" D' D»Ne REPUD:DY:D-D ND¥NED Ne, D%DN...DY:D NeN%Dub3D¥NeNe B2 DoN+N"Bu D+NfD BuN,
D2ND ¢ DYD»DYsNN,NENN. @git pull@, NeNP¥D3D¥: D°P°P° NEP°D- D D¥D»DID%DY: P+Nd»D¥% N...D2D°ND NNE, NN D¥D+N<
NeD,NeN,Dupvip°  NfD2D D'Dub»D° D2D°ND, D D-DYbub%bupy:b Ne. D'P°PY: DYbu D D¥%Dv:D¥b3 NeNDP¥%N, DP»NZNi D,

D¢ NeD N D»D¥NNE NfD BD°D»NeN,NE DoNeN"?

05/08/2015 11:19 am - D;PuNEDDUD! Debub DN, DYiD2

Dby D-DYD°D» NiN,D¥% DuNsNNE N,p°P°D bu ND¥%D%DPDY%NND,, Ne D¥D+NED°ND D» D2DY%D DYD°DY%D by B¥:D° NeN,D¥N,
PoD»NZNt, PD¥%DD'D°  NfbTby  NfD'D°D»D.D»  NENFDDDYD, D¢D°DePNf. DiNtDup%NE  NeP°D-D'NED°PTD°NZN,
DYPUDYD BY:DYD-DYD NEDY%N®BU  NeD¥iD¥:D+N%DubY2D Ne D¥D: D¥%ND PP N.... D™ DxN¢ P%D°N'Bub» B¢ NED NiD PwNf
D3¥%NED*D-D DY DNNN,NEDUDY, BUN«D»D, D£N¢ NeD¥%:D¥:D+N%DubY2D Bu D, DYDUD»D¥s 2D .D":

@Error ... Repository variables were not configured for the profile: /var/calculate/tmp/update/myrepo/profile/calculate.env@
Deb¥% Ne NfD-D¥:D°D» DB¥%b+ NeND¥%D! D¢D°D¢DPu NDUD»NEDDY: D¢D¥%Nb»Du DD¥b2NNENDY:D Ne D2 udpate.py D, @print
path_profile@

D' D'D¥%DiD°DDYD° DYDYy Dby DNebuD3D D°  D¢D¥DVNND%N¢  D-DYD°NiDub%b Ne D'D»Ne  DD»NZNIDub! D¢ b¥
NfBYD¥D»NiD°DY:D NZ D2 D2ND2D¥D Py --help. DEDUDDUNENE B¢ D¥%NED°D-DYNN+D»D B2, B'D¥%D3D°D ND2D°NZN-NE, NiNDv.
D D»Ne D2R+DN... D°P»NZN+Dub! B-DY:D°N1bub%b By D¢ D% NfDYD¥:D»N1tD°DY:D NZ OFF. B-N,p¥: N,p°pe?

05/08/2015 11:41 am - Mikhail Hiretsky
>  DeDub¢DUNENE  D¢D¥%NED°D-DYNK(ND»D D2, D' D¥%D3D°D Nd2D°NZNNE, NiND¥%: DD»Ne D2RebuN... D°D»NZNiDubt
D-b¥%D°N+DubY:D by B¢ DY NfDY:D¥D»N1D°DY:D NZ OFF. B-N,b¥: N,D°Do?

D"E»Ne NBuN..., Nf DBD¥NPYNENK. .. D¢ DY NfDYD¥D»N1D°DYD NZ on B2 help D2ND2D¥:D D, N,NeN- "(enabled by default)"

> b~ PN D¥D°NBub» D¢ NED Nib DY:Nf D3PYNED°D-D DY D+NNeN,NEPUDY, DuND»D, P£N¢ Nep¥:D¥:D+N%eDuDY2D DU B DY:DUD»D¥4
D2p P

> Error ... Repository variables were not configured for the profile: /var/calculate/tmp/update/myrepo/profile/calculate.env

DYPUNEDUPYDUDYDY:NGN  DYDYDINFN, DxNNNE  NfReND°DY:DY:D2D»DuDY:Ne B2 D»NZD+b¥%bYs D.D- calculate.env D2
D¢ NeP¥N,D D»Pu. BYD¥NNDYDYINT D¢ NfN,NE DD D%DYD-DY:D°N1DY:D¥: DY NEPUD Bub»D N,NE B¥bu B¢ D¥D»NfN1D,N,NeRe.

DiD¥:D¥D:N%DuDYD Bu DY Np¥%bvs, NiN,D¥% DeNEP¥N,D B»NE D¥%Bu Calculate D2ND2D¥D D N,NeNe D 'D»Ne D¥DENNEDYNN...

D¢ D¥D»NED-DYD2D°N, Dub»Dub?, DD¥N DYNENBU D2DYD-DYD¥DTD%DY: D¢ NN,D°NZN,NeNe D2ND+NED°N,NE DD°D° NED°D- D¥%:Bu
Calculate B¢ NEP¥N, D D»NE.

05/08/2015 11:43 am - D;PuNEDPUD! Dabub D¥%N,DYD2
Dib¢P°N+D,D+b¥: D-D° B¥N,D2DuN,N¢, DY:D¥:D1DY:D¥: B-D°DNEND2D°N,NCE.

05/08/2015 01:41 pm - Mikhail Hiretsky

- Status changed from New to Closed
